CVE search results

1 – 8 of 8 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2012-2238
medium
tryton-server
Does not exist
CVE-2019-10868
medium
tryton-server
Does not exist
Not vulnerable
Not vulnerable
Needed
Needed
CVE-2014-6633
medium
tryton-server
Does not exist
Not vulnerable
Not vulnerable
CVE-2017-0360
medium
tryton-server
Does not exist
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-1241
medium
tryton-server
Does not exist
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-1242
medium
tryton-server
Does not exist
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2015-0861
medium
tryton-server
Does not exist
Not vulnerable
Not vulnerable
CVE-2012-0215
medium
tryton-server
Does not exist
Not vulnerable